RubyGems Navigation menu

rspec-cramp 0.1.3

RSpec extension library for Cramp.

Versions:

  1. 0.1.3 - September 16, 2014 (20.5 KB)
  2. 0.1.2 - January 08, 2013 (20.5 KB)
  3. 0.1.1 - September 05, 2011 (16 KB)
  4. 0.1.0 - September 05, 2011 (15 KB)

Runtime Dependencies (5):

  • cramp >= 0.15, ~> 0
  • eventmachine >= 1.0.0.beta.3, ~> 1
  • http_router >= 0.11, ~> 0
  • rack >= 1.3.2, ~> 1
  • rspec ~> 2.6
  • Owners:

    Authors:

    • Martin Bilski

    SHA 256 checksum:

    28c4993885a6ca3646a7d0de768e87fce4752f4c517eead9f2171a477c211111

    Total downloads 12,640

    For this version 2,836

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: